db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Myrna van Lunteren (JIRA)" <j...@apache.org>
Subject [jira] Closed: (DERBY-2180) Test upgradeTests/Upgrade_10_1_10_2.java fails with the 10.1.3 jars during the 10.2.2 test run
Date Wed, 16 May 2007 16:54:16 GMT

     [ https://issues.apache.org/jira/browse/DERBY-2180?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Myrna van Lunteren closed DERBY-2180.
-------------------------------------

    Resolution: Won't Fix

I'm closing this issue. We'd get the same problems of DERBY-1746 if we'd change the 10.2 branch.
I don't see the value at this point of attempting to backport the junit upgrade tests to 10.2.

If an additional release is built off the 10.2 branch, this may be more relevant.

> Test upgradeTests/Upgrade_10_1_10_2.java fails with the 10.1.3 jars during the 10.2.2
test run
> ----------------------------------------------------------------------------------------------
>
>                 Key: DERBY-2180
>                 URL: https://issues.apache.org/jira/browse/DERBY-2180
>             Project: Derby
>          Issue Type: Bug
>          Components: Test
>    Affects Versions: 10.2.2.0
>         Environment: All
>            Reporter: Rajesh Kartha
>            Priority: Minor
>
> During the latest 10.2.2 test run I noticed the upgradeTests/Upgrade_10_1_10_2.java 
test when the 10.1.3 jars are used. The diff is:
> *** Start: Upgrade_10_1_10_2 jdk1.5.0 2006-12-14 05:16:00 ***
> -- SecurityManager not installed --
> 703d702
> < ,APP,DERBY655T2,C21_ID,,APP,DERBY655T1,C11_ID,1,3,0,F_12,xxxxGENERATED-IDxxxx,7
> 2168d2166
> < ,APP,DERBY655T2,C21_ID,,APP,DERBY655T1,C11_ID,1,3,0,F_12,xxxxGENERATED-IDxxxx,7
> Test Failed.
> *** End:   Upgrade_10_1_10_2 jdk1.5.0 2006-12-14 05:18:40 ***
> Did not get a chance to investigate much, but looks like a  master update, hence marking
this a Minor.
> The test passes in the codeline  because the 10.1 jars belong to 10.1.1 version.  An
update of the 10.1 jars in the codeline is required. DERBY-1746 is the issue to track that
and needs to be addressed soon.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message